---------------------------------------------------------------------------
-- Copyright (c) 2001 Kenneth W. Sodemann (stufflehead@bigfoot.com)
---------------------------------------------------------------------------
-- drop_seq.sql
--
-- Synopsis:
--  When updating a database, we need to drop several sequences first,
--  otherwise the sequences will get all messed up.
--
-- $Id: drop_seq.sql,v 1.2 2001/01/28 02:01:04 stuffle Exp $
--
-- This program is free software; you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation; either version 2 of the License, or
-- (at your option) any later version.
-- 
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
-- 
-- You should have received a copy of the GNU General Public License
-- along with this program; if not, write to
-- Free Software Foundation, Inc.
-- 59 Temple Place, Suite 330
-- Boston, MA  02111-1307  USA
--
---------------------------------------------------------------------------
drop sequence status_seq;
drop sequence severity_seq;
drop sequence problem_type_seq;
drop sequence project_seq;
drop sequence problem_report_seq;
drop sequence pr_query_seq;
drop sequence person_seq;
